@echo off
if not errorlevel 2 goto done
if errorlevel 3 goto done
C:\CDGAMES\DOSUTILS\append /x
C:\CDGAMES\DOSUTILS\append E:\CDGAMES\empty;
if not exist C:Start.EXE goto fail
Start.EXE SOUND=S DID=C:\CDGAMES\ROBO3
C:\CDGAMES\DOSUTILS\append ;
C:
cd \CDGAMES
:done
cd E:\CDGAMES
goto exit
:fail
echo REDIRECTED EXEC FAILED -- "Start.EXE" CD="E:\CDGAMES\empty;" DD="C:\CDGAMES\ROBO3" PD="SOUND=S DID=C:\CDGAMES\ROBO3"
:exit
